body {
	font-family: 'Open Sans', sans-serif;
	color: grey
}
a:focus, a:hover {
	text-decoration: none;
	outline: 0
}
.border-bottom {
	border-bottom: 1px solid #9c764f
}
.border-right {
	border-right: 1px solid #9c764f
}
.bg-white {
	background-color: #fff!important
}
.header-wrapper {
	float: left;
	width: 100%
}
.header-wrapper .header-top {
	padding: 15px 0;
	width: 100%;
	z-index: 9999;
	background: linear-gradient(#5b3524, #45261a);
	opacity: .9;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	border-bottom: 2px solid #717171
}
.header-wrapper .header-top .header-menu {
	width: 100%;
	z-index: 9999
}
.header-wrapper .header-top .header-menu .brand-logo-wrapper {
	z-index: 9999;
	float: left
}
.header-wrapper .header-top .header-menu .brand-logo-wrapper img {
	max-width: 300px;
}
.header-wrapper .header-top .header-menu .brand-logo-wrapper a {
	display: block;
}
.header-wrapper .header-top .header-menu .brand-logo-wrapper a:hover {
	opacity: 0.9;
}
.header-wrapper .header-top .header-menu .nav-items-wrapper {
	padding: 0
}
.header-wrapper .header-top .header-menu .nav-items-wrapper ul {
	float: right;
	margin: 12px 0
}
.header-wrapper .header-top .header-menu .nav-items-wrapper ul li a {
	font-size: 15px;
	color: #e3dada;
	transition: all .2s linear;
	padding: 12px 25px
}
.header-wrapper .header-top .header-menu .nav-items-wrapper ul li a:hover,
.header-wrapper .header-top .header-menu .nav-items-wrapper ul li a:focus {
	color: #d08734;
	background: none;
}
.header-wrapper .header-top .header-menu .nav-items-wrapper ul li a:focus {
	color: #d08734
}
.header-wrapper .header-top .header-menu .nav-items-wrapper ul li a.sign-up-btn {
	background-color: #d08632;
	border-radius: 4px
}
.header-wrapper .header-top .header-menu .nav-items-wrapper ul li a.sign-up-btn:hover {
	color: #fff
}
.header-wrapper .header-top .header-menu .nav-items-wrapper ul li.active a {
	color: #d08734
}
.header-wrapper .header-top .header-menu .nav-items-wrapper ul li.active a.sign-up-btn {
	color: #000000;
}
.header-wrapper .slider-wrapper {
	position: relative;
	height: 700px;
	min-height: 100vh;
}
.header-wrapper .slider-wrapper #main-slider {
	top: 27%
}
.header-wrapper .slider-wrapper #main-slider .carousel-single {
	width: 100%;
	z-index: 9999
}
.header-wrapper .slider-wrapper #main-slider .carousel-single .slider-inner .content-wrapper {
	padding: 60px 0
}
.header-wrapper .slider-wrapper #main-slider .carousel-single .slider-inner .content-wrapper h2 {
	font-size: 72px;
	color: #ca7405;
	margin: 0 0 25px 0;
	font-weight: lighter
}
.header-wrapper .slider-wrapper #main-slider .carousel-single .slider-inner .content-wrapper h2 span {
	color: #fbf9f9;
	font-weight: bolder
}
.header-wrapper .slider-wrapper #main-slider .carousel-single .slider-inner .content-wrapper p {
	color: #fbf9f9;
	font-size: 17px;
	margin: 0 auto 60px;
	margin: 0 0 35px 0;
	font-weight: lighter
}
.header-wrapper .slider-wrapper #main-slider .carousel-single .slider-inner .content-wrapper .btn-purchase {
	color: #fbf9f9;
	font-size: 14px;
	padding: 10px 30px;
	background-color: transparent;
	border: 2px solid #e5dedb;
	border-radius: 22px;
	margin-right: 40px;
	text-transform: uppercase
}
.header-wrapper .slider-wrapper #main-slider .carousel-single .slider-inner .content-wrapper .btn-demo {
	color: #fbf9f9;
	font-size: 14px;
	padding: 10px 30px;
	background-color: #d08632;
	border-radius: 22px;
}
.header-wrapper .slider-wrapper #main-slider .carousel-single .slider-inner .banner-wrapper img {
	width: 80%;
	float: right
}
.body-wrapper {
	float: left;
	width: 100%
}
.body-wrapper .home-top-wrapper {
	padding: 80px 0;
	float: left;
	width: 100%;
	background: url(../images/home-top-bg.png) no-repeat;
	background-repeat: no-repeat;
	background-size: cover
}
.body-wrapper .home-top-wrapper h1.main-title {
	color: #fbf9f9;
	margin-bottom: 40px;
	margin-top: 0;
	text-align: center;
	font-size: 40px;
	font-weight: lighter
}
.body-wrapper .home-top-wrapper p {
	text-align: left;
	font-size: 15px;
	margin-bottom: 40px;
	line-height: 1.7;
	color: #fbf9f9
}
.body-wrapper .home-top-wrapper .home-top-image {
	float: left;
	width: 100%;
	text-align: center
}
.body-wrapper .home-top-wrapper .home-top-image img {
	width: 50%;
	height: auto
}
.body-wrapper .home-top-wrapper .features-box {
	float: left;
	width: 100%;
	margin-top: 60px
}
.body-wrapper .home-top-wrapper .features-box .feature-box-single {
	padding: 30px 20px
}
.body-wrapper .home-top-wrapper .features-box .feature-box-single img {
	float: left;
	padding-right: 20px
}
.body-wrapper .home-top-wrapper .features-box .feature-box-single .desc-wrapper {
	padding-left: 15px
}
.body-wrapper .home-top-wrapper .features-box .feature-box-single .desc-wrapper h2 {
	color: #fbf9f9;
	font-size: 24px;
	font-weight: lighter;
	margin: 0 0 15px 0
}
.body-wrapper .home-top-wrapper .features-box .feature-box-single .desc-wrapper p {
	color: #fbf9f9;
	font-size: 14px;
	font-weight: lighter;
	margin: 0;
	text-align: left
}
.feature-title{
	padding-top:25px;
	color:#fff;
	text-align:center;
}
.body-wrapper .home-middle-banner {
	background-color: #a29792;
	float: left;
	width: 100%
}
.body-wrapper .home-middle-banner .inner-content-image img {
	width: 100%;
	height: auto;
	margin-top: 215px
}
.body-wrapper .home-middle-banner .inner-content {
	float: right;
	padding: 50px 0
}
.body-wrapper .home-middle-banner .inner-content h2 {
	color: #fbf9f9;
	font-size: 32px;
	margin: 0 0 30px 0
}
.body-wrapper .home-middle-banner .inner-content .inner-content-single {
	margin-bottom: 30px;
	min-height: 150px;
}
.body-wrapper .home-middle-banner .inner-content .inner-content-single .inner-image-wrapper {
	float: left;
	padding-right: 10px
}
.body-wrapper .home-middle-banner .inner-content .inner-content-single .inner-image-wrapper i {
	color: #fff;
	background-color: #512e20;
	padding: 10px;
	border-radius: 20px;
	font-size: 18px
}
.body-wrapper .home-middle-banner .inner-content .inner-content-single .inner-content-wrapper h3 {
	color: #fbf9f9;
	font-size: 20px;
	margin: 0 0 15px 0;
	padding: 8px 0
}
.body-wrapper .home-middle-banner .inner-content .inner-content-single .inner-content-wrapper ul {
	list-style-image: url(../images/list-item-image.png);
	margin-left: 15px
}
.body-wrapper .home-middle-banner .inner-content .inner-content-single .inner-content-wrapper ul li {
	color: #fbf9f9;
	font-size: 14px;
	margin-bottom: 5px
}
.body-wrapper .home-middle-banner-2 {
	background: linear-gradient(160deg, rgb(86, 50, 34) 0%, rgb(208, 134, 50) 80%);
	float: left;
	width: 100%
}
.body-wrapper .home-middle-banner-2 .inner-content-image img {
	width: 100%;
	height: auto;
	margin-top: 310px
}
.body-wrapper .home-middle-banner-2 .inner-content {
	padding: 50px 0
}
.body-wrapper .home-middle-banner-2 .inner-content h2 {
	color: #fbf9f9;
	font-size: 32px;
	margin: 0 0 10px 0
}
.body-wrapper .home-middle-banner-2 .inner-content span {
	color: #fbf9f9;
	font-size: 16px;
	margin-bottom: 25px;
	width: 100%;
	display: block
}
.body-wrapper .home-middle-banner-2 .inner-content ul {
	/*list-style-image: url(../images/list-item-image-2.png);*/
	padding-left: 15px;
	margin-left: 0;
	float: left;
	width: 100%;
	margin-bottom: 0
}
.body-wrapper .home-middle-banner-2 .inner-content ul li {
	color: #fbf9f9;
	font-size: 14px;
	margin-bottom: 5px;
	width: 32%;
	float: left
}
.body-wrapper .home-testamonials-wrapper {
	float: left;
	width: 100%;
	padding: 70px 0;
	text-align: center;
	background: transparent url(../images/testamonials-bg.jpg) no-repeat scroll 0 0/cover
}
.body-wrapper .home-testamonials-wrapper img {
	margin-bottom: 40px
}
.body-wrapper .home-testamonials-wrapper .testimonials-wrapper .carousel-single p {
	font-size: 14px;
	margin-bottom: 35px;
	line-height: 1.7;
	color: #c7c2c2
}
.body-wrapper .home-testamonials-wrapper .testimonials-wrapper .carousel-single p.name {
	color: #c37814;
	font-size: 16px;
	margin-bottom: 0
}
.body-wrapper .home-testamonials-wrapper .testimonials-wrapper .carousel-single p.name span.position {
	color: #c7c2c2;
	font-size: 16px
}
.body-wrapper .home-pricing-wrapper {
	float: left;
	width: 100%;
	padding: 70px 0
}
.body-wrapper .home-pricing-wrapper .pricing-table-inner .pricing-header-section {
	float: left;
	width: 100%;
	text-align: center
}
.body-wrapper .home-pricing-wrapper .pricing-table-inner .pricing-header-section h2 {
	font-size: 36px;
	color: #693514;
	margin: 0 0 20px 0
}
.body-wrapper .home-pricing-wrapper .pricing-table-inner .pricing-header-section p {
	font-size: 14px;
	color: #3a5252;
	line-height: 1.7
}
.body-wrapper .home-pricing-wrapper .pricing-table-inner .pricing-table-section {
	float: left;
	width: 100%;
	margin-top: 110px
}
.footer-wrapper {
	float: left;
	width: 100%
}
.footer-wrapper .footer-top {
	background-color: #35261e;
	padding: 40px 0 50px 0
}
.footer-wrapper .footer-top .scroll-btn {
	text-align: center
}
.footer-wrapper .footer-top .scroll-btn a {
	color: #c37814;
	text-transform: uppercase;
	font-size: 12px
}
.footer-wrapper .footer-top .footer-nav {
	text-align: center;
	padding: 20px 0 20px 0
}
.footer-wrapper .footer-top .footer-nav .footer-main-nav {
	float: left;
	width: 100%;
	margin-top: 20px
}
.footer-wrapper .footer-top .footer-nav .footer-main-nav a {
	font-size: 14px;
	color: #fff;
	transition: all .2s linear;
	padding: 1px 25px;
	margin: 0 0 20px;
	display: inline-block
}
.footer-wrapper .footer-top .footer-nav .footer-main-nav a:hover {
	background-color: transparent;
	color: #f09823
}
.footer-wrapper .footer-top .footer-nav .footer-main-nav a:focus {
	background-color: transparent;
	color: #f09823
}
.footer-wrapper .footer-top .footer-nav .footer-main-nav a.active {
	color: #f09823
}
.footer-wrapper .footer-top .footer-nav .footer-main-nav span {
	color: #fff
}
.footer-wrapper .footer-top .conatct-info p.mobile {
	color: #f09823;
	font-size: 24px;
	margin-bottom: 25px
}
.footer-wrapper .footer-top .conatct-info p.address {
	color: #f4f2f3;
	font-size: 12px;
	margin-bottom: 0
}
.footer-wrapper .footer-top .middle {
	margin-top: 25px
}
.footer-wrapper .footer-top .middle a {
	border: 1px solid #c0bbb9;
	color: #fbf9f9;
	display: inline-block;
	font-size: 16px;
	padding: 12px 0;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	transition: all .2s linear
}
.footer-wrapper .footer-top .middle a:focus, .footer-wrapper .footer-top .middle a:hover {
	color: #f09823
}
.footer-wrapper .footer-top .middle a i {
	color: #f09823;
	font-size: 22px;
	margin-right: 20px
}
.footer-wrapper .footer-top .connect-with-section .footer-sub-nav {
	margin-bottom: 0;
	float: right
}
.footer-wrapper .footer-top .connect-with-section .footer-sub-nav p {
	color: #f09823;
	font-size: 14px
}
.footer-wrapper .footer-top .connect-with-section .footer-sub-nav a {
	font-size: 13px;
	color: #9a938f;
	transition: all .2s linear;
	margin: 0 15px
}
.footer-wrapper .footer-top .connect-with-section .footer-sub-nav a:hover {
	background-color: transparent;
	color: #f09823
}
.footer-wrapper .footer-top .connect-with-section .footer-sub-nav a:focus {
	background-color: transparent;
	color: #f09823
}
.footer-wrapper .footer-top .connect-with-section .footer-sub-nav:last-child a {
	margin-right: 0
}
.footer-wrapper .footer-bottom {
	text-align: left;
	background-color: #201103;
	padding: 10px 0
}
.footer-wrapper .footer-bottom p {
	font-size: 11px;
	color: #fff;
	margin-bottom: 0;
	text-align: center
}
.footer-wrapper .footer-bottom p a {
	color: #fff
}
.footer-wrapper .footer-bottom p a:hover {
	color: #f09823
}
.footer-wrapper .footer-bottom p a:focus {
	color: #f09823
}
.inner-page .header-wrapper {
	height: 500px
}
.inner-page .header-wrapper .page-banner {
	float: left;
	width: 100%;
	text-align: center;
	position: absolute;
	height: 500px;
	top: 0;
	background-size: cover!important
}
.inner-page .header-wrapper .page-banner .page-top-header {
	left: 0;
	padding-bottom: 9px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 50%;
	z-index: 9998
}
.inner-page .header-wrapper .page-banner .page-top-header h1 {
	color: #fff;
	font-size: 36px;
	text-transform: capitalize;
	margin-top: 0;
	margin-bottom: 30px;
	font-weight: 700
}
.inner-page .header-wrapper .page-banner .page-top-header h1::before {
	background-color: #8c878c;
	content: "";
	height: 1px;
	position: absolute;
	top: 54px;
	left: 0;
	right: 0;
	width: 230px;
	margin: 0 auto
}
.inner-page .header-wrapper .page-banner .page-top-header .breadcrumb-links a {
	color: #fff;
	display: inline-block;
	padding: 0 5px;
	margin-left: -5px;
	font-size: 14px;
	text-transform: capitalize
}
.inner-page .header-wrapper .page-banner .page-top-header .breadcrumb-links a:first-child {
	margin-left: 0
}
.inner-page .header-wrapper .page-banner .page-top-header .breadcrumb-links span {
	display: inline-block;
	color: #fff;
	font-size: 13px
}
.inner-page .page-content {
	
	width: 100%;
	text-align: center;
	padding: 60px 0 80px 0
}
.inner-page .page-content h2 {
	font-size: 36px;
	margin: 0 0 25px 0;
	font-weight: bolder;
	text-transform: uppercase;
	color: #5e5e5e
}
.inner-page .page-content p {
	font-size: 14px;
	line-height: 1.7;
	color: #7b7b7b
}
.inner-page .page-content .contact-form-full-wrapper {
	margin-top: 50px
}
.inner-page .page-content .contact-form-full-wrapper .contact-form .row-single {
	margin-bottom: 20px
}
.inner-page .page-content .contact-form-full-wrapper .contact-form .row-single .form-control {
	resize: none;
	height: 45px;
	margin-bottom: 20px
}
.inner-page .page-content .contact-form-full-wrapper .contact-form .row-single textarea {
	height: 175px!important
}
.inner-page .page-content .contact-form-full-wrapper .contact-form .row-single .btn {
	color: #f1f2f2;
	font-size: 14px;
	background-color: #f29235;
	padding: 10px 30px;
	float: right;
}
.inner-page .page-content .contact-form-full-wrapper .contact-form .row-single label.error {
	text-align: left;
	width: 100%;
	color: #B33A3A;
	font-weight: 100;
	margin: 10px 0 0 0
}
.inner-page .page-content .contact-info-wrapper {
	padding-top: 50px;
	margin-bottom: 70px
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner {
	padding: 30px 20px;
	text-align: center;
	border: none;
	-webkit-box-shadow: 2px 2px 10px 0 #c6c6c7;
	-moz-box-shadow: 2px 2px 10px 0 #c6c6c7;
	box-shadow: 2px 2px 10px 0 #c6c6c7;
	height: 180px;
	margin-bottom: 25px;
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner h3 {
	font-size: 18px;
	margin: 0 0 15px 0;
	text-align: left;
	color: #35261e;
	line-height: 24px;
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner h3 span {
	color: #35261e;
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner h3 i {
	background-color: #35261e;
	border-radius: 30px;
	font-size: 14px;
	height: 26px;
	padding: 8px;
	width: 26px;
	color: #fff;
	float: left;
	margin-right: 7.5px;
	margin-bottom: 25px;
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner h3 .fa-phone {
	padding: 6px 8px;
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner h3 .fa-envelope {
	padding: 6px;
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner h3 .fa-life-ring {
	padding: 6px;
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner h3 .fa-map-marker {
	padding: 6px 9px;
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner p {
	text-align: left;
	padding-left: 35px;
	color: #5e5e5e
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner a {
	text-align: left;
	color: #5e5e5e;
	display: block;
	padding-left: 35px;
	width: 100%
}
.inner-page .page-content .pricing-table-section {
	float: left;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 50px
}
.inner-page .page-content .middle-small-banner {
	float: left;
	width: 100%;
	margin-top: 0px
}
.inner-page .page-content .middle-small-banner h2 {
	font-size: 42px;
	padding: 40px 0;
	color: #fff;
	font-weight: lighter;
	text-transform: none;
	margin: 0
}
.inner-page .page-content .middle-small-banner h2 span {
	color: #f09823
}
.inner-page .page-content .banner-custom-1 {
	width: 100%;
	background-color: #f4f5f7
}
.inner-page .page-content .banner-custom-1 .inner-content {
	float: left;
	padding: 60px 0
}
.inner-page .page-content .banner-custom-1 .inner-content h2 {
	color: #5e5c5c;
	font-size: 36px;
	margin: 0 0 30px 0;
	float: left;
	text-transform: none
}
.inner-page .page-content .banner-custom-1 .inner-content p {
	font-size: 15px;
	line-height: 1.7;
	color: #7b7b7b;
	float: left;
	text-align: left
}
.inner-page .page-content .banner-custom-1 .inner-content-image img {
	width: 100%;
	height: auto;
	margin-top: 220px
}
.inner-page .page-content .bottom-content {
	float: left;
	width: 100%
}
.inner-page .page-content .bottom-content .inner-content {
	float: left;
	padding: 50px 0;
}
.inner-page .page-content .bottom-content .inner-content h2 {
	color: #5e5c5c;
	font-size: 36px;
	margin: 0 0 30px 0;
	float: left;
	text-transform: none
}
.inner-page .page-content .bottom-content .inner-content p {
	font-size: 15px;
	line-height: 1.7;
	color: #7b7b7b;
	float: left;
	text-align: justify
}
.inner-page .faq-page {
	text-align: left!important
}
.inner-page .faq-page h2 {
	font-size: 36px;
	margin: 0 0 25px 0;
	font-weight: lighter;
	color: #5e5e5e;
	text-transform: none
}
.inner-page .faq-page p {
	font-size: 14px;
	line-height: 1.7;
	color: #7b7b7b
}
.inner-page .faq-page .faq-accordion-wrapper {
	float: left;
	width: 100%;
	margin-top: 40px
}
.inner-page .faq-page .faq-accordion-wrapper h3 {
	font-size: 32px;
	margin: 0 0 25px 0;
	font-weight: lighter;
	color: #5e5e5e;
	text-transform: uppercase
}
.inner-page .features-page h2 {
	font-size: 36px;
	margin: 0 0 25px 0;
	font-weight: lighter;
	color: #5e5e5e;
	text-transform: none
}
.inner-page .features-page p {
	font-size: 14px;
	line-height: 1.7;
	color: #7b7b7b
}
.inner-page .features-page .top-banner-wrapper {
	float: left;
	width: 100%;
	margin-top: 50px;
	padding-bottom: 80px
}
.inner-page .features-page .top-banner-wrapper .inner-content {
	float: left;
	padding: 50px 0 0
}
.inner-page .features-page .top-banner-wrapper .inner-content h2 {
	color: #5e5c5c;
	font-size: 30px;
	margin: 0 0 25px 0;
	float: left;
	text-transform: none;
	width: 100%;
	text-align: left
}
.inner-page .features-page .top-banner-wrapper .inner-content p {
	font-size: 14px;
	line-height: 1.7;
	color: #7b7b7b;
	float: left;
	text-align: left;
	width: 100%
}
.inner-page .features-page .top-banner-wrapper .inner-content .btn-wrapper {
	float: left;
	width: 100%;
	text-align: left;
	margin-top: 30px
}
.inner-page .features-page .top-banner-wrapper .inner-content .btn-wrapper .btn {
	color: #f1f2f2;
	font-size: 14px;
	background-color: #f29235;
	padding: 10px 30px
}
.inner-page .features-page .top-banner-wrapper .inner-content-image img {
	width: 100%;
	height: auto;
	padding: 0 20px
}
.inner-page .features-page .full-width-banner-wrapper {
	width: 100%;
	background-color: #746b64;
	text-align: center;
	padding: 50px 0 50px
}
.inner-page .features-page .full-width-banner-wrapper .inner-content {
	float: left;
	width: 100%;
	margin-bottom: 30px
}
.inner-page .features-page .full-width-banner-wrapper .inner-content h2 {
	color: #fff;
	font-size: 30px;
	margin: 0 0 25px 0;
	text-transform: none
}
.inner-page .features-page .full-width-banner-wrapper .inner-content p {
	font-size: 14px;
	line-height: 1.7;
	color: #fff
}
.inner-page .features-page .full-width-banner-wrapper .inner-content-image img {
	width: 100%;
	height: auto;
	padding: 0 20px
}
.inner-page .features-page .full-width-banner-wrapper .owl-carousel .owl-item img {
	    padding: 0 5px;
}
.inner-page .features-page .full-width-banner-wrapper.bg-white {
	width: 100%;
	background-color: #746b64;
	text-align: center;
	padding: 50px 0 50px
}
.inner-page .features-page .full-width-banner-wrapper.bg-white .inner-content {
	float: left;
	width: 100%;
	margin-bottom: 30px
}
.inner-page .features-page .full-width-banner-wrapper.bg-white .inner-content h2 {
	color: #5e5c5c;
	font-size: 30px;
	margin: 0 0 25px 0;
	text-transform: none
}
.inner-page .features-page .full-width-banner-wrapper.bg-white .inner-content p {
	font-size: 14px;
	line-height: 1.7;
	color: #7b7b7b
}
.inner-page .features-page .full-width-banner-wrapper.bg-white .inner-content .btn-wrapper {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 30px
}
.inner-page .features-page .full-width-banner-wrapper.bg-white .inner-content .btn-wrapper .btn {
	color: #f1f2f2;
	font-size: 14px;
	background-color: #f29235;
	padding: 10px 30px
}
.inner-page .features-page .full-width-banner-wrapper.bg-white .inner-content-image img {
	width: 100%;
	height: auto;
	padding: 0 20px
}
.inner-page .features-page .banner-custom-1 {
	width: 100%;
	background-color: #f4f5f7
}
.inner-page .features-page .banner-custom-1 .inner-content {
	float: left;
	padding: 100px 0
}
.inner-page .features-page .banner-custom-1 .inner-content h2 {
	color: #5e5c5c;
	font-size: 36px;
	margin: 0 0 30px 0;
	float: left;
	text-transform: none
}
.inner-page .features-page .banner-custom-1 .inner-content p {
	font-size: 15px;
	line-height: 1.7;
	color: #7b7b7b;
	float: left;
	text-align: left
}
.inner-page .features-page .banner-custom-1 .inner-content-image img {
	width: 100%;
	height: auto;
	margin-top: 121px
}
.inner-page .maps-wrapper {
	float: left;
	width: 100%
}
.inner-page .maps-wrapper #map {
	width: 100%;
	height: 400px
}
.pricing-table {
	/*text-align: center;
	width: 100%;
	float: left;*/
	padding-left: 0px;
}
.pricing-table > li {
	list-style: none
}
.pricing-table > li .pt-inner-wrap {
	width: 100%;
	background: #fff;
	float: inherit;
	-webkit-box-shadow: 0 0 9px rgba(0,0,0,.18);
	-moz-box-shadow: 0 0 9px rgba(0,0,0,.18);
	box-shadow: 0 0 9px rgba(0,0,0,.18);
}
/*.pricing-table > li:first-child {padding-left: 0px;}
.pricing-table > li:last-child {padding-right: 0px;}*/

@media (max-width:1110px) {
.pricing-table li:last-child {
	margin-bottom: 0
}
/*.pricing-table li {
	padding-bottom: 0;
	margin: 0 30px 120px
}*/
}


.pricing-table li .title-area {
	float: left;
	width: 100%;
	background-color: #76471c;
	position: relative;
	height: auto;
	color: #fff
}
.pricing-table li.active .title-area {
	background-color: #f09823
}
.pricing-table li .title-area .price-tag {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 108px;
	height: 108px;
	overflow: hidden;
	background: #995c25;
	position: absolute;
	left: 175px;
	right: 0;
	margin: -40px auto auto;
	font-weight: 300;
	padding-top: 12px;
	-webkit-box-shadow: 2px 3px rgba(0,0,0,.13);
	-moz-box-shadow: 2px 3px rgba(0,0,0,.13);
	box-shadow: 2px 3px rgba(0,0,0,.13);
	padding-left: 15px
}
.pricing-table li.active .title-area .price-tag {
	background: #c37814
}
.pricing-table li .title-area .price-tag .currency {
	display: inline-block;
	font-size: 20px;
	font-weight: 200;
	margin-bottom: 0;
	margin-top: 23px
}
.pricing-table li .title-area .price-tag .price {
	font-size: 50px;
	line-height: 1.2;
	margin-bottom: 0
}
.pricing-table li .title-area .price-tag .price.p-free {
	line-height: 80px;
	font-size:30px;
}
.pricing-table li .title-area .price-tag .label {
	padding: 0 0 0 19px;
	margin: 0;
	font-weight: 300;
	font-size: 14px
}
.pricing-table li .title-area .package-name {
	float: left;
	font-size: 26px;
	padding: 20px;
	text-align: left;
	width: 100%
}
.pricing-table li .title-area p {
	float: left;
	font-size: 13px;
	color: #fff;
	margin-top: 3px
}
.pricing-table li.active .title-area p {
	color: #fff
}
.pricing-table li .features {
	float: left;
	width: 100%;
	padding: 9px 12px;
	background: #fff
}
.price-tag-inner {
	float: left;
	width: 100%
}
.pricing-table li .features .row {
	border-bottom: 1px solid #f09823;
	color: #405757;
	float: left;
	font-size: 14px;
	margin: 0;
	padding: 11px 0 11px 15px;
	width: 100%;
	text-align: left;
}
.pricing-table li .features .row > ul {
	padding-left: 25px;
}
.pricing-table li .button-wrap {
	float: left;
	width: 100%;
}
.pricing-table li .purchase {
	background: #f09823;
	color: #fff!important;
	font-weight: 300;
	padding: 8px 35px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 10px auto 15px;
    display: table;
}
.pricing-table li.active .purchase {
	background: #76471c
}
.panel-group .panel {
	border-radius: 20px 20px 0 0 !important;
}
.panel-default>.panel-heading {
	background-color: #ffffff !important;
	/*border-radius: 0 !important;*/
	border-radius: 30px 30px 20px 0 !important;
	color: #43261d !important;
}
.panel-heading a {
	color: #43261d !important;
	outline: 0;
	display: flex;
}
.panel-heading a:focus, .panel-heading a:hover {
	text-decoration: none
}
.panel-heading span {
	margin-right: 10px;
	margin-top: 3px;
	color: #cf8634
}
.panel-heading span.fa.fa-plus:before {
	content: "\f068"
}
.panel-heading .accordion-toggle.collapsed span.fa.fa-plus:before {
	content: "\f067"
}


.page-sub-title-wrapper {
	text-align: center;
	padding-bottom: 50px;
	margin-bottom: 60px;
}
.page-sub-title-wrapper h2 {
	text-transform: initial !important;
	color: #5e5e5e;
}
.page-sub-title-wrapper p {
	color: #5e5e5e;
}

#Searchbar {
	background: #c0a797;
	min-height: 165px;
	margin-top: -60px;
}
#Searchbar .search-form {
	padding: 46px 0;
}
#Searchbar .search-form .input-group {
	width: 100%;
	position: relative;
}
#Searchbar .search-form .input-group input.form-control {
	padding: 35px;
	border-radius: 5px;
}
#Searchbar .search-form .input-group input.form-control:focus {
	outline: none;
	border: 1px solid #ef8622;
}
#Searchbar .search-form .input-group button {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 99;
	padding: 23px 46px;
	border: 0;
	margin: 2px;
}
#Searchbar .search-form .input-group button i {
	font-size: 20px;
}


.support-info-wrapper {
	margin: 120px auto;
}
.support-info-single {}
.support-info-single a {
	padding: 30px;
	text-align: center;
	display: block;
	border: none;
	-webkit-box-shadow: 2px 2px 10px 0 #c6c6c7;
	-moz-box-shadow: 2px 2px 10px 0 #c6c6c7;
	box-shadow: 2px 2px 10px 0 #c6c6c7;
	height: 280px;
	background: #fff url(../images/support-card-bg.png) no-repeat right bottom;
	margin-bottom: 20px;
}
.support-info-single a:hover {
	background: #f9f9f9 url(../images/support-card-bg.png) no-repeat right bottom;
}
.support-info-single-inner {}
.support-info-single-inner i {
    width: 80px;
    height: 80px;
    text-align: center;
    display: block;
    margin: 10px auto 0;
}
.support-info-single-inner h3 {
	color: #5e5e5e;
	font-size:28px;
}
.support-info-single-inner p {
	color: #5e5e5e;
	font-size:18px;
}

.support-info-single-inner i.sup-icon-swich {
	background: url(../images/support-icon-sprite.png) 0 0;
}
.support-info-single-inner i.sup-icon-tuch {
	background: url(../images/support-icon-sprite.png) -80px 0;
}
.support-info-single-inner i.sup-icon-video {
	background: url(../images/support-icon-sprite.png) -160px 0;
}





#Contents p, 
#Contents span, 
#Contents li,
#Contents h4,
#Contents h5,
#Contents h6 {
	color: #7c7b7b;
	text-align: left;
}
#Contents .breadcrumb {
	background: none;
	padding: 35px;
	text-align: left !important;
}

#Contents .breadcrumb li.active {
	color: #ccc;
}
#Contents .breadcrumb li a {
	color: #000;
}
#Contents .title-wrapper h2 {
	text-transform: inherit !important;
	text-align: left !important;
}
#Contents .title-wrapper p {
	margin-top: -20px;
	margin-bottom: 0px;
}
#Contents .content-wrapper {
	border: 1px solid #d2d1d1;
    border-radius: 10px;
    padding: 20px 40px;
    min-height: 800px;
    margin-bottom: 110px;
	background: #f8f9fb;
}
#Contents .user-meta {
	display: inline-block;
	padding: 20px 10px;
	width: 100%;
}
#Contents .user-meta img {
	background: #b3b3b3 url(../img/auther.png) no-repeat center;
	width: 56px;
	height: 56px;
	border: 0px;
	outline: none;
	overflow: hidden;
	display: block;
	float: left;
	margin-right: 10px;
}
#Contents .user-meta span {
	margin-top: 5px;
	display: block;
}

#Contents .content-wrapper .heighlight {
	color: #f09823;
}
#Contents .content-wrapper .sup-link-list {
	margin: 60px 0;
}
#Contents .content-wrapper .sup-link-list a, #Contents .content-wrapper .sup-link-list a li {
	color: #d08632;
	margin-top:10px;
}
#Contents .content-wrapper .sup-link-list a:hover, #Contents .content-wrapper .sup-link-list a li:hover {
	color: #F90;
}
#Contents .content-wrapper .sup-link-list a li strong {
	font-style: normal;
}
#Contents .content-wrapper .sup-link-list a li span {
 	font-style: italic;
	color: #d08632;
}




@media only screen and (max-width:1200px) {
.pricing-table li {
	/*max-width: 240px;
	margin: 0 25px;*/
}
.pricing-table {
	padding-left: 0
}
.pricing-table li .title-area .price-tag {
	left: 125px
}
}

@media only screen and (max-width:991px) {
.header-wrapper .slider-wrapper #main-slider .carousel-single .slider-inner .content-wrapper h2 {
	font-size: 60px
}
.header-wrapper .slider-wrapper #main-slider .carousel-single .slider-inner .banner-wrapper img {
	padding-top: 15%;
	width: 90%
}
.pricing-table > li {
	margin-bottom: 60px
}
.pricing-table li .title-area .price-tag {
	left: inherit;
	right: -20px;
}
.inner-page .page-content .bottom-content .team-section .team-single .team-single-inner {
	height: 245px
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner {
	padding: 20px!important
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner h3 {
	font-size: 18px
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner h3 i {
	height: 30px;
	width: 30px
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner h3 .fa-phone {
	padding: 8px
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner h3 .fa-envelope {
	padding: 6px
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner h3 .fa-map-marker {
	padding: 7px 10px
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner p {
	padding-left: 40px
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner a {
	padding-left: 0
}
.inner-page .features-page .top-banner-wrapper .inner-content-image img {
	margin-top: 80px
}
}

@media only screen and (max-width:767px) {
.navbar-toggle .icon-bar {
	background-color: #fff;
	height: 3px
}
.navbar-toggle {
	margin: 0;
	padding: 24px 0
}
.header-wrapper .header-menu .nav-items-wrapper ul li a {
	border-left: medium none;
	padding: 15px
}
.navbar-nav {
	float: left;
	width: 100%;
	margin: 0
}
#main-nav {
	margin-top: 35px;
	z-index: 9999
}
.footer-wrapper .footer-top .conatct-info p.mobile span {
	font-size: 20px
}
.footer-wrapper .footer-top .middle a {
	font-size: 13px
}
.footer-wrapper .footer-top .middle a i {
	font-size: 16px
}
.footer-wrapper .footer-top .footer-nav .footer-main-nav a {
	padding: 1px 16px
}
.body-wrapper .home-top-wrapper .features-box .feature-box-single {
	text-align: center
}
.body-wrapper .home-top-wrapper .features-box .feature-box-single img {
	float: none;
	padding-right: 0;
	margin-bottom: 10px
}
.body-wrapper .home-top-wrapper .features-box .feature-box-single .desc-wrapper {
	padding-left: 0
}
.body-wrapper .home-top-wrapper .features-box .feature-box-single .desc-wrapper p {
	text-align: center
}
.body-wrapper .home-middle-banner .inner-content-image img {
	margin-top: 50px
}
.body-wrapper .home-middle-banner .inner-content {
	padding: 50px 15px
}
.body-wrapper .home-middle-banner-2 .inner-content {
	padding: 50px 15px
}
.body-wrapper .home-middle-banner-2 .inner-content-image img {
	margin-top: 0
}
.pricing-table > li .pt-inner-wrap {
	max-width: 90%;
	margin: 0 5%;
}
.pricing-table li .title-area .price-tag {
	left: inherit;
}
.header-wrapper .slider-wrapper #main-slider .carousel-single .slider-inner .content-wrapper {
	padding: 0 15px
}
#main-slider {
	top: 20%!important
}
.header-wrapper .slider-wrapper #main-slider .carousel-single .slider-inner .banner-wrapper img {
	float: none;
	padding-top: 40px;
	text-align: center;
	width: 250px;
	margin: 0 auto
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner {
	padding: 20px!important
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner h3 {
	font-size: 18px
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner h3 i {
	height: 30px;
	width: 30px
}
.contact-info-single {
	margin-bottom: 15px
}
.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner a {
	padding-left: 40px
}
.inner-page .page-content .maps-wrapper #googleMap {
	height: 300px
}
.inner-page .page-content .banner-custom-1 .inner-content {
	padding: 70px 15px
}
.inner-page .page-content .banner-custom-1 .inner-content-image img {
	margin-top: 0
}
.inner-page .features-page .top-banner-wrapper .inner-content-image img {
	margin-top: 0
}
.inner-page .features-page .top-banner-wrapper .inner-content {
	padding: 50px 15px 0
}
.inner-page .features-page .top-banner-wrapper .inner-content h2 {
	text-align: center
}
.inner-page .features-page .top-banner-wrapper .inner-content .btn-wrapper {
	text-align: center
}
.inner-page .features-page .top-banner-wrapper .inner-content p {
	text-align: center
}
}

@media only screen and (max-width:580px) {
.footer-wrapper .footer-top .conatct-info p.mobile span {
	font-size: 16px
}
.footer-wrapper .footer-top .middle a {
	font-size: 11px
}
.footer-wrapper .footer-top .middle a i {
	font-size: 14px
}
.header-wrapper .slider-wrapper #main-slider .carousel-single .slider-inner .content-wrapper h2 {
	font-size: 48px
}
.header-wrapper .slider-wrapper #main-slider .carousel-single .slider-inner .content-wrapper .btn-purchase {
	font-size: 12px;
	margin-right: 20px;
	padding: 10px 20px
}
}

@media only screen and (max-width:540px) {
.body-wrapper .home-middle-banner-2 .inner-content ul li {
	width: 50%
}
.conatct-info {
	text-align: center;
}
.middle {
	text-align: center;
	width: 100%
}
.connect-with-section {
	text-align: center;
	margin-top: 25px
}
.footer-wrapper .footer-top .connect-with-section .footer-sub-nav {
	float: none;
	margin-top: 0
}
.footer-wrapper .footer-top .middle a {
	width: 70%
}
}
.mobile-middle {
	display: none;
}

@media only screen and (max-width : 540px) {
.banner-wrapper {
	display: none;
}
.header-wrapper .slider-wrapper #main-slider .carousel-single .slider-inner .content-wrapper {
	text-align: center;
}
.header-wrapper .slider-wrapper {
	height: 500px;
}
#main-slider {
	top: 30%!important
}
.body-wrapper .home-top-wrapper .home-top-image img {
	width: 100%;
}
.body-wrapper .home-top-wrapper .features-box .feature-box-single {
	width: 100%;
	text-align: left;
}
.body-wrapper .home-top-wrapper .features-box .feature-box-single img {
	float: left !important;
	padding-right: 10px;
}
.body-wrapper .home-top-wrapper .features-box .feature-box-single .desc-wrapper p {
	text-align: left;
}
.body-wrapper .home-top-wrapper .features-box .feature-box-single .desc-wrapper {
	display: table;
}
.row.border-bottom {
	border-bottom: none;
}
.body-wrapper .home-middle-banner .inner-content h2 {
	text-align: center;
}
.body-wrapper .home-middle-banner-2 .inner-content h2 {
	text-align: center;
}
.body-wrapper .home-middle-banner-2 .inner-content span {
	text-align: center;
}
.home-middle-banner-2 .inner-content-image {
	display: none;
}
.footer-wrapper .footer-top .scroll-btn {
	/*display: none;*/
}
.footer-wrapper .footer-top .footer-nav {
	/*display: none;*/
}
.middle {
	display: none;
}
.mobile-middle {
	display: block;
	margin-bottom: 15px;
}
.conatct-info {
	width: 50%;
	text-align: left;
}
.connect-with-section {
	width: 50%;
	text-align: right;
	margin-top: 0;
}
.mobile-middle a {
	border: 1px solid #c0bbb9;
	color: #fbf9f9;
	display: inline-block;
	font-size: 16px;
	padding: 12px 0;
	text-align: center;
	text-transform: uppercase;
	transition: all 0.2s linear 0s;
	width: 100%;
	font-size: 13px;
}
.mobile-middle a i {
	font-size: 16px;
	color: #f09823;
	margin-right: 20px;
}
}

@media only screen and (max-width : 480px) {
}

@media only screen and (max-width : 320px) {
}
ul.site-map-list {
	float: left;
	list-style-image: url("../images/list-item-image-2.png");
	margin-bottom: 0;
	margin-left: 0;
	padding-left: 15px;
	width: 100%;
}
.site-map-list > li {
	margin-bottom: 5px;
}
ul.site-map-list li a {
	color: #5e5e5e;
}

header:after,
header:before {
	display: table;
	content: " ";
}

header:after {
	clear: both;
}

#sign-up-form{
	padding: 70px 0;
}

#sign-up-form h2{
	text-align: center;
	font-size: 36px;
	color: #5e5e5e;
	margin-bottom: 20px;
	margin-top: 0;
}

#sign-up-form p{
	text-align: center;
	font-size: 14px;
	color: #757272;
	margin-bottom: 50px;
}

#sign-up-form span{
	color: #c96427;
}

#sign-up-form .well{
	padding: 44px 30px;
	background: #f6f6f6;
}

#sign-up-form  .label{
	color: #9f9d9d;
	font-size: 13px;
}

#sign-up-form .form-group {
	margin-bottom: 30px;
}

#sign-up-form input,
#sign-up-form select{
	border: 1px solid #e1e8ec;
}

#sign-up-form .btn-brown{
	color: #ffffff;
	background: #df7a0d;
	padding: 9px 59px;
	border: none;
	margin-top: 20px;
	border-radius: 0;
}

#sign-up-form .btn-brown:hover,
#sign-up-form .btn-brown:active,
#sign-up-form .btn-brown:focus{
	background: #b65b0e;
	color: #ffffff;
}

#sign-up-form  select{
	width: 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #e1e8ec;
	background-position-x: 98%;
	background: rgb(255, 255, 255) url(../images/arrow-down.png) no-repeat right center;
}

.verify-form{
	text-align: center;

}

.verify-form-wrap{
	width: 80%;
	margin-bottom: 0 !important;
}

.verify-form-wrap label{
	color:#9f9d9d;
	font-size: 13px;
	margin-right: 18px;
}

.verify-form-wrap input{
	width: 63% !important;
}

.verify-form-wrap .btn-brown{
	color: #ffffff;
	background: #df7a0d;
	padding: 6px 34px !important;
	border: none;
	text-transform: uppercase;
	margin-top: 0 !important;
	border-radius: 0;
	margin-left: 18px !important;
}

.verify-form-wrap .btn-brown:hover,
.verify-form-wrap .btn-brown:active,
.verify-form-wrap .btn-brown:focus{
	background: #b65b0e;
	color: #ffffff;
}


@media only screen and (max-width : 320px) {
	.pricing-table > li .pt-inner-wrap {
		width: 100%;
		margin: 0px;
	}
}



.body-wrapper .home-middle-banner {
	background: #fff;
}
.body-wrapper .home-middle-banner .feature-title h2 {
	font-size: 36px;
	color: #693514;
	margin-bottom: 50px;
}
.body-wrapper .home-middle-banner .inner-content .inner-content-single .inner-content-wrapper h3 {
	color: #f09823;
}
.body-wrapper .home-middle-banner .inner-content .inner-content-single .inner-content-wrapper ul li {
	color: #3a5252;
}
.body-wrapper .home-middle-banner .inner-content-image img {
	margin-top: 100px !important;
}
.body-wrapper .home-middle-banner .inner-content {
	padding: 0px;
}
.features-img4 {}
.features-img3 {}
.features-img4 .owl-wrapper,
.features-img3 .owl-wrapper {
	display: inline-flex !important;
	width: initial !important;
}
.owl-carousel .owl-item {
    -webkit-animation-duration: 5s !important;
    animation-duration: 5s !important;
}
.features-img3 .owl-wrapper .owl-item {
	width: initial !important;
}
.features-img4 .owl-wrapper .owl-item {
	width: initial !important;
}

.inv-slider-wrap .owl-carousel {
	height: 360px;
	overflow: hidden;
}
.inv-slider-wrap {
	margin-top: 20px;
}
.inv-slider-wrap .owl-carousel .owl-item:nth-child(1),
.inv-slider-wrap .owl-carousel .owl-item:nth-child(3) {
	margin-top: 32px;
}









@media only screen and (max-width : 1200px) {
	.header-wrapper .slider-wrapper #main-slider .carousel-single .slider-inner .content-wrapper h2 {
		font-size: 60px;
	}
	.body-wrapper .home-middle-banner-2 .inner-content-image img {
		margin-top: 361px;
	}
	.body-wrapper .home-middle-banner-2 .inner-content ul {
		padding-left: 35px;
	}
	
	.inner-page .page-content .banner-custom-1 .inner-content-image img {
		margin-top: 375px;
	}
	.body-wrapper .home-middle-banner .inner-content .inner-content-single {
		min-height: 190px;
	}
	
	#main-slider .owl-item {
		width: 100vw !important;
	}
	
	.header-wrapper .header-top .header-menu .brand-logo-wrapper img {
		max-width: 275px;
	}
}
@media only screen and (max-width : 992px) {
	.body-wrapper .home-middle-banner-2 .inner-content-image img {
		margin-top: 440px;
	}
	.inner-page .page-content .banner-custom-1 .inner-content-image img {
		margin-top: 550px;
	}
	.inv-slider-wrap .owl-carousel {
		height: initial;
		overflow: auto;
		margin-bottom: 50px;
	}
	.inv-slider-wrap .owl-carousel .owl-item:nth-child(1),
	.inv-slider-wrap .owl-carousel .owl-item:nth-child(3) {
		margin-top: 0px;
	}

	.body-wrapper .home-middle-banner .inner-content .inner-content-single {
		min-height: 160px;
	}
}
@media only screen and (max-width : 768px) {
	.body-wrapper .home-middle-banner {
		overflow: hidden;
	}
	.body-wrapper .home-middle-banner .inner-content .inner-content-single {
		padding-left: 30px;
		max-width: 95%;
		min-height: 95px;
	}
	.body-wrapper .home-middle-banner .inner-content .inner-content-single .inner-content-wrapper ul {
		margin-left: 0px;
	}
	.body-wrapper .home-middle-banner-2 .inner-content-image img {
		margin-top: 25px;
		max-width: 75%;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	.body-wrapper .home-top-wrapper h1.main-title .kq-tt-dash {
		display: block;
		width: 100%;
	}
	.body-wrapper .home-middle-banner .inner-content-image img {
		margin-top: 10px !important
	}
	.body-wrapper .home-middle-banner .inner-content {
		padding-left: 0px !important;
	}
	.inner-page .page-content .banner-custom-1 .inner-content-image img {
		margin-top: 0px;
	}
	.inner-page .page-content .banner-custom-1 .inner-content {
		padding: 50px 15px;
	}
	.inner-page .page-content .bottom-content .inner-content {
		padding: 50px 0;
	}
	.inner-page .page-content .contact-info-wrapper .contact-info-single .contact-info-single-inner {
		height: 130px;
	}
	.inner-page .page-content .contact-info-wrapper {
		    margin-bottom: 0px;
	}
	
	.header-wrapper .header-top .header-menu .brand-logo-wrapper img {
		max-width: 250px;
	}
	
	.features-img3 .owl-wrapper .owl-item {
		width: 100% !important;
    	display: table;
	}
	.features-img4 .owl-wrapper .owl-item {
		width: 100% !important;
    	display: table;
	}
	
	    
}
@media only screen and (max-width : 480px) {
	.header-wrapper .slider-wrapper #main-slider .carousel-single .slider-inner .content-wrapper h2 {
		font-size: 42px;
	}
	.header-wrapper .header-top .header-menu .brand-logo-wrapper img {
		max-width: 225px;
		margin-top: 10px;
	}
	.footer-wrapper .footer-top .scroll-btn {
		padding-bottom: 20px;
    	border-bottom: 1px solid rgb(192, 187, 185);
	}
	.footer-wrapper .footer-top .footer-nav .footer-main-nav {
		margin-top: 0px;
	}
	.footer-wrapper .footer-top .footer-nav .footer-main-nav span {
		display: none;
	}
	.footer-wrapper .footer-top .footer-nav .footer-main-nav a {
		display: block;
		text-align: left;
		margin-bottom: 5px;
    	padding: 10px 20px;
	}
	/*.footer-wrapper .footer-top .footer-nav .footer-main-nav a:before {
		content: "|";
		margin-right: 25px;
	}*/
}
@media only screen and (max-width : 320px) {
	.header-wrapper .header-top .header-menu .brand-logo-wrapper img {
		max-width: 200px;
	}
}